/*
Theme Name: Startit Child
Theme URI: https://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 2.0.0
Text Domain: startit
Template: startit
*/

@font-face {
	font-family: 'Avenir LT Std';
	src: url('https://www.kinfos.co.uk/wp-content/uploads/2019/07/AvenirLTStd-Roman.otf');
}
@font-face {
	font-family: 'Avenir LT Book';
	src: url('https://www.kinfos.co.uk/wp-content/uploads/2019/07/AvenirLTStd-Book.otf');
}
@font-face {
	font-family: 'Quantify';
	src: url('https://www.kinfos.co.uk/wp-content/uploads/2019/07/Quantify.ttf');
}
@font-face {
	font-family: 'Book Antiqua Bold';
	src: url('https://www.kinfos.co.uk/wp-content/uploads/2019/07/Book-Antiqua-Bold.ttf');
}
.attend_white {
    background-image: url(https://www.kinfos.events/wp-content/uploads/2024/05/white-up.png), url(https://www.kinfos.events/wp-content/uploads/2024/05/PT-BG08.png);
    background-size: contain, contain;
    background-position: top left, bottom left;
    background-repeat: no-repeat, no-repeat;
}
.attend_white {
    text-align: center;
}
.attend_white p {
    font-size: 10px;
    text-align: center;
    line-height: 1.5;
}
.attend_white h4 {
    border-bottom: 1px solid #ddd;
    margin-top: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #111;
    margin-bottom: 5px !important;
}

.p-outer {
    float: left;
    width: 100%;
}
.p-items {
    float: left;
    width: 50%;
}
.fluidvids-item {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 350px;
}

